Subject: Re: Guest moderation

From: Larry Masinter <[email-masked]>
Date: Tue, 10 Aug 1993 22:13:56 -0700

I installed most of the network code on Lambda (although much of it
was developed by others on JaysHouseMOO and OpalMOO and other places
too). I'm afraid there are some Lambda-isms left in the latest core;
e.g., the note that gets sent to guests using the @request command
mentions the tutorial, but the tutorial isn't in the core.

For those who start other MOOs using the current LambdaCore, it would
be useful to get bug-reports if you notice things like that, just so
LambdaCore can be fixed for future users.

I'm not sure what the best way to disable @request might be --
probably just @args $guest:@request this none this (since it is !x).
If you're sure you'll never want it, @rmverb $guest:@request would do
to, as well as @rmprop $help.@request